libksba.so.8 libksba8 #MINVER#
* Build-Depends-Package: libksba-dev
 KSBA_0.9@KSBA_0.9 1.2.0
 (regex|optional)"@KSBA_PRIVATE_TESTS$" 1.5.0-0+private+1
 ksba_asn_create_tree@KSBA_0.9 1.2.0
 ksba_asn_delete_structure@KSBA_0.9 1.2.0
 ksba_asn_parse_file@KSBA_0.9 1.2.0
 ksba_asn_tree_dump@KSBA_0.9 1.2.0
 ksba_asn_tree_release@KSBA_0.9 1.2.0
 ksba_calloc@KSBA_0.9 1.2.0
 ksba_cert_get_auth_key_id@KSBA_0.9 1.2.0
 ksba_cert_get_authority_info_access@KSBA_0.9 1.2.0
 ksba_cert_get_cert_policies@KSBA_0.9 1.2.0
 ksba_cert_get_crl_dist_point@KSBA_0.9 1.2.0
 ksba_cert_get_digest_algo@KSBA_0.9 1.2.0
 ksba_cert_get_ext_key_usages@KSBA_0.9 1.2.0
 ksba_cert_get_extension@KSBA_0.9 1.2.0
 ksba_cert_get_image@KSBA_0.9 1.2.0
 ksba_cert_get_issuer@KSBA_0.9 1.2.0
 ksba_cert_get_key_usage@KSBA_0.9 1.2.0
 ksba_cert_get_public_key@KSBA_0.9 1.2.0
 ksba_cert_get_serial@KSBA_0.9 1.2.0
 ksba_cert_get_sig_val@KSBA_0.9 1.2.0
 ksba_cert_get_subj_key_id@KSBA_0.9 1.2.0
 ksba_cert_get_subject@KSBA_0.9 1.2.0
 ksba_cert_get_subject_info_access@KSBA_0.9 1.2.0
 ksba_cert_get_user_data@KSBA_0.9 1.2.0
 ksba_cert_get_validity@KSBA_0.9 1.2.0
 ksba_cert_hash@KSBA_0.9 1.2.0
 ksba_cert_init_from_mem@KSBA_0.9 1.2.0
 ksba_cert_is_ca@KSBA_0.9 1.2.0
 ksba_cert_new@KSBA_0.9 1.2.0
 ksba_cert_read_der@KSBA_0.9 1.2.0
 ksba_cert_ref@KSBA_0.9 1.2.0
 ksba_cert_release@KSBA_0.9 1.2.0
 ksba_cert_set_user_data@KSBA_0.9 1.2.0
 ksba_certreq_add_extension@KSBA_0.9 1.2.0
 ksba_certreq_add_subject@KSBA_0.9 1.2.0
 ksba_certreq_build@KSBA_0.9 1.2.0
 ksba_certreq_new@KSBA_0.9 1.2.0
 ksba_certreq_release@KSBA_0.9 1.2.0
 ksba_certreq_set_hash_function@KSBA_0.9 1.2.0
 ksba_certreq_set_issuer@KSBA_0.9 1.2.0
 ksba_certreq_set_public_key@KSBA_0.9 1.2.0
 ksba_certreq_set_serial@KSBA_0.9 1.2.0
 ksba_certreq_set_sig_val@KSBA_0.9 1.2.0
 ksba_certreq_set_siginfo@KSBA_0.9 1.2.0
 ksba_certreq_set_validity@KSBA_0.9 1.2.0
 ksba_certreq_set_writer@KSBA_0.9 1.2.0
 ksba_check_version@KSBA_0.9 1.2.0
 ksba_cms_add_cert@KSBA_0.9 1.2.0
 ksba_cms_add_digest_algo@KSBA_0.9 1.2.0
 ksba_cms_add_recipient@KSBA_0.9 1.2.0
 ksba_cms_add_signer@KSBA_0.9 1.2.0
 ksba_cms_add_smime_capability@KSBA_0.9 1.2.0
 ksba_cms_build@KSBA_0.9 1.2.0
 ksba_cms_get_cert@KSBA_0.9 1.2.0
 ksba_cms_get_content_enc_iv@KSBA_0.9 1.2.0
 ksba_cms_get_content_oid@KSBA_0.9 1.2.0
 ksba_cms_get_content_type@KSBA_0.9 1.5.0
 ksba_cms_get_digest_algo@KSBA_0.9 1.2.0
 ksba_cms_get_digest_algo_list@KSBA_0.9 1.2.0
 ksba_cms_get_enc_val@KSBA_0.9 1.2.0
 ksba_cms_get_issuer_serial@KSBA_0.9 1.2.0
 ksba_cms_get_message_digest@KSBA_0.9 1.2.0
 ksba_cms_get_sig_val@KSBA_0.9 1.2.0
 ksba_cms_get_sigattr_oids@KSBA_0.9 1.2.0
 ksba_cms_get_signing_time@KSBA_0.9 1.2.0
 ksba_cms_hash_signed_attrs@KSBA_0.9 1.2.0
 ksba_cms_identify@KSBA_0.9 1.5.0
 ksba_cms_new@KSBA_0.9 1.2.0
 ksba_cms_parse@KSBA_0.9 1.2.0
 ksba_cms_release@KSBA_0.9 1.2.0
 ksba_cms_set_content_enc_algo@KSBA_0.9 1.2.0
 ksba_cms_set_content_type@KSBA_0.9 1.5.0
 ksba_cms_set_enc_val@KSBA_0.9 1.2.0
 ksba_cms_set_hash_function@KSBA_0.9 1.2.0
 ksba_cms_set_message_digest@KSBA_0.9 1.2.0
 ksba_cms_set_reader_writer@KSBA_0.9 1.2.0
 ksba_cms_set_sig_val@KSBA_0.9 1.2.0
 ksba_cms_set_signing_time@KSBA_0.9 1.2.0
 ksba_crl_get_auth_key_id@KSBA_0.9 1.2.0
 ksba_crl_get_crl_number@KSBA_0.9 1.2.0
 ksba_crl_get_digest_algo@KSBA_0.9 1.2.0
 ksba_crl_get_extension@KSBA_0.9 1.2.0
 ksba_crl_get_issuer@KSBA_0.9 1.2.0
 ksba_crl_get_item@KSBA_0.9 1.2.0
 ksba_crl_get_sig_val@KSBA_0.9 1.2.0
 ksba_crl_get_update_times@KSBA_0.9 1.2.0
 ksba_crl_new@KSBA_0.9 1.2.0
 ksba_crl_parse@KSBA_0.9 1.2.0
 ksba_crl_release@KSBA_0.9 1.2.0
 ksba_crl_set_hash_function@KSBA_0.9 1.2.0
 ksba_crl_set_reader@KSBA_0.9 1.2.0
 ksba_der_add_bts@KSBA_0.9 1.4.0
 ksba_der_add_der@KSBA_0.9 1.4.0
 ksba_der_add_end@KSBA_0.9 1.4.0
 ksba_der_add_int@KSBA_0.9 1.4.0
 ksba_der_add_oid@KSBA_0.9 1.4.0
 ksba_der_add_ptr@KSBA_0.9 1.4.0
 ksba_der_add_tag@KSBA_0.9 1.4.0
 ksba_der_add_val@KSBA_0.9 1.4.0
 ksba_der_builder_get@KSBA_0.9 1.4.0
 ksba_der_builder_new@KSBA_0.9 1.4.0
 ksba_der_builder_reset@KSBA_0.9 1.4.0
 ksba_der_release@KSBA_0.9 1.4.0
 ksba_dn_der2str@KSBA_0.9 1.2.0
 ksba_dn_str2der@KSBA_0.9 1.2.0
 ksba_dn_teststr@KSBA_0.9 1.2.0
 ksba_free@KSBA_0.9 1.2.0
 ksba_malloc@KSBA_0.9 1.2.0
 ksba_name_enum@KSBA_0.9 1.2.0
 ksba_name_get_uri@KSBA_0.9 1.2.0
 ksba_name_new@KSBA_0.9 1.2.0
 ksba_name_ref@KSBA_0.9 1.2.0
 ksba_name_release@KSBA_0.9 1.2.0
 ksba_ocsp_add_cert@KSBA_0.9 1.2.0
 ksba_ocsp_add_target@KSBA_0.9 1.2.0
 ksba_ocsp_build_request@KSBA_0.9 1.2.0
 ksba_ocsp_get_cert@KSBA_0.9 1.2.0
 ksba_ocsp_get_digest_algo@KSBA_0.9 1.2.0
 ksba_ocsp_get_extension@KSBA_0.9 1.2.0
 ksba_ocsp_get_responder_id@KSBA_0.9 1.2.0
 ksba_ocsp_get_sig_val@KSBA_0.9 1.2.0
 ksba_ocsp_get_status@KSBA_0.9 1.2.0
 ksba_ocsp_hash_request@KSBA_0.9 1.2.0
 ksba_ocsp_hash_response@KSBA_0.9 1.2.0
 ksba_ocsp_new@KSBA_0.9 1.2.0
 ksba_ocsp_parse_response@KSBA_0.9 1.2.0
 ksba_ocsp_prepare_request@KSBA_0.9 1.2.0
 ksba_ocsp_release@KSBA_0.9 1.2.0
 ksba_ocsp_set_digest_algo@KSBA_0.9 1.2.0
 ksba_ocsp_set_nonce@KSBA_0.9 1.2.0
 ksba_ocsp_set_requestor@KSBA_0.9 1.2.0
 ksba_ocsp_set_sig_val@KSBA_0.9 1.2.0
 ksba_oid_from_str@KSBA_0.9 1.2.0
 ksba_oid_to_str@KSBA_0.9 1.2.0
 ksba_reader_clear@KSBA_0.9 1.2.0
 ksba_reader_error@KSBA_0.9 1.2.0
 ksba_reader_new@KSBA_0.9 1.2.0
 ksba_reader_read@KSBA_0.9 1.2.0
 ksba_reader_release@KSBA_0.9 1.2.0
 ksba_reader_set_cb@KSBA_0.9 1.2.0
 ksba_reader_set_fd@KSBA_0.9 1.2.0
 ksba_reader_set_file@KSBA_0.9 1.2.0
 ksba_reader_set_mem@KSBA_0.9 1.2.0
 ksba_reader_tell@KSBA_0.9 1.2.0
 ksba_reader_unread@KSBA_0.9 1.2.0
 ksba_realloc@KSBA_0.9 1.2.0
 ksba_set_hash_buffer_function@KSBA_0.9 1.2.0
 ksba_set_malloc_hooks@KSBA_0.9 1.2.0
 ksba_strdup@KSBA_0.9 1.2.0
 ksba_writer_error@KSBA_0.9 1.2.0
 ksba_writer_get_mem@KSBA_0.9 1.2.0
 ksba_writer_new@KSBA_0.9 1.2.0
 ksba_writer_release@KSBA_0.9 1.2.0
 ksba_writer_set_cb@KSBA_0.9 1.2.0
 ksba_writer_set_fd@KSBA_0.9 1.2.0
 ksba_writer_set_file@KSBA_0.9 1.2.0
 ksba_writer_set_filter@KSBA_0.9 1.2.0
 ksba_writer_set_mem@KSBA_0.9 1.2.0
 ksba_writer_snatch_mem@KSBA_0.9 1.2.0
 ksba_writer_tell@KSBA_0.9 1.2.0
 ksba_writer_write@KSBA_0.9 1.2.0
 ksba_writer_write_octet_string@KSBA_0.9 1.2.0
